package com.ruoyi.demo.utils;

public class StateUtil {
    // 未审核
    public static int NOT_AUDITED = 0;
    public static String NOT_AUDITED_CHAR = "未审核";
    // 审核通过
    public static int APPROVED = 1;
    public static String APPROVED_CHAR = "审核通过";
    // 审核未通过
    public static int NOT_APPROVED = 2;
    public static String NOT_APPROVED_CHAR = "审核未通过";

    public static String getStateName(int state){
        if (state == NOT_AUDITED)
            return NOT_AUDITED_CHAR;
        if (state == APPROVED)
            return APPROVED_CHAR;
        if (state == NOT_APPROVED)
            return NOT_APPROVED_CHAR;
        return "无效状态";
    }
}
